<< medfilt1 | FOSSEE_Signal_Processing_Toolbox | meyeraux >>

FOSSEE_Signal_Processing_Toolbox >> FOSSEE_Signal_Processing_Toolbox > mexihat

# mexihat

Generates Mexican Hat wavelet

### Syntax

    [psi,x]=mexihat(lb,ub,n)

### Parameters

lb:

  Real or complex valued vector or matrix

ub:

  Real or complex valued vector or matrix

n:

  Real strictly positive scalar number

### Description

This function returns values of the Mexican hat wavelet in the specified interval at all the sample points.

### Examples

    [a,b]= mexihat(1,10,1)

Report an issue
<< medfilt1 | FOSSEE_Signal_Processing_Toolbox | meyeraux >>